<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  $remitente="pierlaze@hotmail.com";
  $objPer=new clsPer;
  $n=count($mat_trans);
  for($i=0;$i<$n;$i++)
  {
	  if($mat_trans[$i]!="0")
	  {		  
		$objPer->UpdateSolicitud01($cod_soli[$i],$viasoli[$i],extraerfechamysql($fechasoli[$i]),'C',$mat_trans[$i]); 					
	  }
  }
//********************
  //***********envio de correo****************
  //eschreiber@gmail.com,plachi@brperu.net pierlaze@gmail.com,plachi@brperu.net
  $destinatario = $correos; 
  $asunto = 'Relacion de Personal que entraran'; 
  $cuerpo = ' 
	<html>	 
	<body>
	<table width="784" border="1" cellspacing="0" cellpadding="0">
	  <tr>
		<td width="89">dni</td>
		<td width="258">nombres</td>
		<td width="100">cia</td>
		<td width="121">fecha</td>
		<td width="95">via</td>
		<td width="121">transporte</td>
	  </tr>
	  '; 
	  	for($k=0;$k<$n;$k++)
        {
	    	if($mat_trans[$k]!="0")
	        {  
				//$cod_soli[$k]."<br>";
				$resultado=$objPer->devolverPerAsig($cod_soli[$k]);        
				$filas=$objPer->NextRow($resultado);
				//echo $filas['nombres']."<br>";        		
		$cuerpo .= '  
	  <tr>
		<td>'.$filas['dociden'].'</td>
		<td>'.$filas['nombres'].'</td>
		<td>'.$filas['razon_emp'].'</td>
		<td>'.$filas['fechasoli'].'</td>
		<td>'.$filas['viasoli'].'</td>
		<td>'.$filas['mat_trans'].'</td>
	  </tr>
	  ';
	     }
	  }    
   $cuerpo .= '
	</table>
	</body> 
	</html> 
	';
	$headers = "MIME-Version: 1.0\r\n"; 
	$headers .= "Content-type: text/html; charset=iso-8859-1\r\n";	
	$headers .= "From: <$remitente>\r\n";	
	$headers .= "Cc: agarcia@brperu.net\r\n";	
	mail($destinatario,$asunto,$cuerpo,$headers);
  //******************************************
  //******************************************
Redirigir("../cvp_asigna_cupos01.php?tipo=todos&cod_emp=0");	
//Redirigir("cvp_asigna_cupos_correo.php?tipo=todos&cod_emp=0");	

  
?>